### Constructor

# GimpUi BusyBox new

#### Declaration [src]

    GtkWidget*
    gimp_busy_box_new (
      const gchar* message
    )

#### Description [src]

Creates a new `GimpBusyBox` widget.

Available since: | 2.10.4

#### Parameters

`message` | `const gchar*`
| The displayed message, or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A pointer to the new `GimpBusyBox` widget.
| The data is owned by the called function.